Bug 241969 - Ekiga doesn't auto-reconnect after registration timeout
Ekiga doesn't auto-reconnect after registration timeout
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-31 20:06 EDT by Steve Hill
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-04 09:45:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Hill 2007-05-31 20:06:44 EDT
Description of problem:
If the SIP registration attempt times out, Ekiga doesn't retry the registration.
 This means you have to manually go to the accounts dialog and untick and then
tick the account to get it to retry the registration.

I notice this problem when resuming my computer after it has been suspended for
a while.

Version-Release number of selected component (if applicable):
ekiga-2.0.9-1.fc7

How reproducible:
Easilly

Steps to Reproduce:
1. Set up Ekiga to register with a SIP server
2. Suspend computer for an hour or so
3. Wake computer up again
  
Actual results:
Ekiga will sit there saying "Registration Timeout" on the status bar forever.

Expected results:
Ekiga should try to register again after a sensible amount of time (maybe this
should be configurable?)
Comment 1 Daniel Veillard 2007-06-04 09:45:18 EDT
Okay, this is a known problem in Opal actually, and this will hopefully
be fixed in Ekiga 3.0 but not before. That's part of the TODO for the
next release. Best is to follow this upstream. I can't just fix it in
Fedora, this is an enhancement upstream, known there, so the best is to
close it with WONTFIX here, but I checked fist with Damien the project
lead that this was a known enhancement and was looked at upstream.

  thanks,

Daniel

Note You need to log in before you can comment on or make changes to this bug.